Bug 130834 - [PATCH] audio/shorten: update to 3.6.1
Summary: [PATCH] audio/shorten: update to 3.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-21 18:20 UTC by Dennis Herrmann
Modified: 2009-02-09 17:40 UTC (History)
1 user (show)

See Also:


Attachments
shorten-3.6.1.patch (1.11 KB, patch)
2009-01-21 18:20 UTC, Dennis Herrmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dennis Herrmann 2009-01-21 18:20:03 UTC
- Update to 3.6.1
- Tested with Tinderbox i386/amd64
	http://tb.4bit.ws/index.php?action=describe_port&id=136

Port maintainer (sec@42.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-01-21 18:20:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-01-21 18:20:26 UTC
Maintainer of audio/shorten,

Please note that PR ports/130834 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/130834

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-01-21 18:20:30 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 sec 2009-01-21 22:30:06 UTC
On Wed, Jan 21, 2009 at 18:20 +0000, Edwin Groothuis wrote:
> Maintainer of audio/shorten,
> 
> Please note that PR ports/130834 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

Looks good to me.

CU,
    Sec
-- 
See above, I´d vote now to remove TCP completely after seeing that results.
                    -- <andreas@klemm.gtn.com> on freebsd-ports, 2.Aug.1997
Comment 5 Martin Wilke freebsd_committer 2009-02-09 17:37:35 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2009-02-09 17:37:42 UTC
miwi        2009-02-09 17:37:27 UTC

  FreeBSD ports repository

  Modified files:
    audio/shorten        Makefile distinfo 
  Log:
  - Update to 3.6.1
  
  PR:             130834
  Submitted by:   Dennis Herrmann <adox@mcx2.org>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.16      +1 -1      ports/audio/shorten/Makefile
  1.11      +3 -3      ports/audio/shorten/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"